| Home | Libraries | People | FAQ | More

## Type definition tz_database

tz_database — Object populated with boost::shared_ptr<time_zone_base> objects.

## Synopsis

    typedef date_time::tz_db_base< custom_time_zone, nth_kday_dst_rule > tz_database;

## Description

Object populated with boost::shared_ptr<time_zone_base> objects Database is populated from specs stored in external csv file. See date_time::tz_db_base for greater detail